name: 'SDC test theme'
type: theme
description: 'Test theme for sdc.'
# version: VERSION
base theme: sdc_theme_test_base

enforce_prop_schemas: false

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
